<apex:page standardController="HOG_Service_Rig_Program__c" extensions="HOG_SRPCycleTimesControllerX" 
           tabStyle="HOG_Service_Rig_Program__c">
    <apex:form >
        <apex:pageBlock mode="maindetail">
        <apex:pageMessages id="apexMessage"/>
            <apex:pageBlockSection columns="2">
                <apex:outputField value="{!eoj.Well_Down_to_Service_Completed__c}" />
                <apex:outputField value="{!eoj.Fully_Approved_to_Service_Started__c}" />
                <apex:outputField value="{!HOG_Service_Rig_Program__c.Well_Down_to_SRP_Submitted__c}" />
                <apex:outputField value="{!eoj.Serv_Started_to_Serv_Completed__c}" />
                <apex:outputField value="{!HOG_Service_Rig_Program__c.SRP_Submitted_to_Fully_Approved__c}" />
                <apex:outputField value="{!ed.Serv_Completed_to_ED_Completed__c}" />
            </apex:pageBlockSection>
        </apex:pageBlock>
    </apex:form>
</apex:page>